@import url("https://fonts.cdnfonts.com/css/satoshi");
/* font-family: "Satoshi", sans-serif; */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Satoshi", sans-serif;
}
.navbar {
  width: 1440px;
  margin: 0 auto;
  height: 83px;
  /* border: 2px solid blue; */
  /* background-color: aqua; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 19px 80px;
  margin-bottom: 80px;
}
.navbar .logo {
  font-weight: 900;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.navbar ul {
  padding-top: 20px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.navbar ul li {
  list-style: none;
}

.navbar ul li a {
  text-decoration: none;
  color: #70707b;
  font-size: 16px;
  /* font-family: "Satoshi", sans-serif; */
  font-weight: 400;
}
.navbar ul li a.active {
  color: #18181b;
}
.navbar ul li a:hover {
  color: aqua;
}
.navbar button {
  /* font-family: "Satoshi", sans-serif; */
  padding: 10px 18px;
  font-size: 16px;
  border-radius: 12px;
  border: none;
  cursor: pointer;
  background-color: #18181b;
  color: #fcfcfc;
}
/* main start */
/* section 1 start */
.faquestios {
  width: 1280px;
  height: 256px;
  margin: 0 auto;
  margin-top: 80px;
  margin-bottom: 56px;
  /* border: 2px solid blue; */
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.faqheading {
  height: 142px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  /* border: 2px solid darkcyan; */
}
.headline {
  height: 62px;
  width: 605px;
  /* border: 2px solid darkblue; */
}
.headline h3 {
  font-size: 49px;
  font-weight: 400;
  line-height: 62.4px;
  text-align: center;
  color: #18181b;
}
.headescription {
  width: 790px;
  height: 56px;
  /* border: 2px solid dodgerblue; */
}
.headescription p {
  font-size: 18px;
  font-weight: 400;
  line-height: 27.9px;
  text-align: center;
  color: #70707b;
}

.seacrhpques {
  height: 92px;
  width: 534px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  /* border: 1px solid red; */
}

.searchinput {
  width: 533px;
  height: 49px;
  border: 1px solid rgb(204, 206, 204);
  border-radius: 12px;
  padding: 12px;
  display: flex;
  align-items: center;
  gap: 12px;
  /* background-color: #b63d3d; */
}
.searchinput i {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #70707b;
  font-size: 18px;
}
.searchinput input {
  width: 480px;
  height: 30px;
  font-size: 16px;
  font-weight: 400;
  color: #70707b;
  border: none;
  outline: none;
  background: none;
}
.popularques {
  width: 325px;
  height: 27px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  /* border: 2px solid orange; */
}
.popularques p {
  width: 117px;
  height: 22px;
  font-size: 14px;
  font-weight: 500;
  line-height: 21.7px;
  text-align: center;
  color: #a0a0ab;

  /* border: 1px solid darkred; */
}
#firstdiv {
  width: 69px;
  height: 27px;
  padding: 4px 8px;
  border-radius: 4px;
  background-color: #ececf2;
  font-size: 12px;
  font-weight: 500;
  text-align: right;
  color: #70707b;
  cursor: pointer;
}
#secondidv {
  width: 46px;
  height: 27px;
  padding: 4px 8px;
  background-color: #ececf2;
  font-size: 12px;
  font-weight: 500;
  text-align: right;
  color: #70707b;
  cursor: pointer;
}

#thirddiv {
  width: 69px;
  height: 27px;
  padding: 4px 8px;
  background-color: #ececf2;
  font-size: 12px;
  font-weight: 500;
  text-align: right;
  color: #70707b;
  cursor: pointer;
}

/* section 1 end */
/* -------------------------------------------------------- */
/* section 2 start*/
.categories {
  width: 1280px;
  height: 658px;
  margin: 0 auto;
  margin-bottom: 80px;
  display: flex;
  gap: 56px;
  /* border: 2px solid red; */
}
.categorises {
  width: 250px;
  height: 535px;
  /* border: 2px solid salmon; */
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.categorises h4 {
  height: 31px;
  width: 98px;
  font-size: 20px;
  font-weight: 500;
  line-height: 31px;
  color: #18181b;
}
.listofcate {
  width: 250px;
  height: 480px;
}
.activelist {
  height: 40px;
  /* border: 1px solid red; */
  border-left: 1px solid #18181b;
  padding: 4px 16px;
  font-size: 16px;
  font-weight: 500;
  color: #18181b;
  align-content: center;
}
.ohterdiv {
  height: 40px;
  /* border: 1px solid red; */
  border-left: 1px solid #e4e4e7;
  padding: 4px 16px;
  font-size: 16px;
  font-weight: 500;
  color: #70707b;
  align-content: center;
}

.questions {
  width: 974px;
  height: 658px;
  /* border: 2px solid red; */
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.divinfo {
  width: 947px;
  height: 60px;
  border-radius: 13px;
  padding: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.divinfo h4 {
  color: #70707b;
  font-size: 18px;
  font-weight: 500;
}
.divinfo h2 {
  color: #70707b;
}

.divinfo4 {
  width: 974px;
  height: 126px;
  border-radius: 13px;
  padding: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  background-color: #f8f8f8;
}

#divnumber4 {
  width: 920px;
  height: 28px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#divnumber4 h3 {
  color: #18181b;
  font-size: 18px;
  font-weight: 700;
}
#div4para p {
  width: 942px;
  font-size: 16px;
  font-weight: 400;
  color: #18181b;
}
/* section 2 end*/
/* ---------------------------------------------------------- */
/* section 3 strat */
/* final section box */
.letushelp {
  width: 1408px;
  height: 498px;
  /* border: 2px solid deeppink; */
  margin: 0 auto;
  margin-bottom: 40px;
  border-radius: 36px;
  padding: 80px 51px;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)),
    url(./Assets/letushelpbgimage.png);
  background-position: center;
  background-size: cover;
}
.contactintro {
  width: 792px;
  height: 240px;
  /* border: 2px solid blue; */
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.contactheadline {
  height: 154px;
  width: 792px;
}
.contactheadline h2 {
  color: #ffffff;
  font-size: 64px;
  font-weight: 500;
  line-height: 76.8px;
  text-align: center;
}
.contectdescription {
  width: 792px;
  height: 62px;
}
.contectdescription p {
  font-size: 20px;
  font-weight: 400;
  line-height: 31px;
  color: #ffffff;
  text-align: center;
}
.subscriftionbox {
  width: 504px;
  height: 58px;
  margin: 0 auto;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 12px;
  padding: 8px;
}

.email-input {
  flex: 1;
  border: none;
  outline: none;
  background: none;
  font-size: 14px;
  font-weight: 400;
  color: #70707b;
}

.subbtn {
  background-color: #18181b;
  width: 128px;
  height: 42px;
  border-radius: 12px;
  padding: 10px 16px;
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
  cursor: pointer;
}

.subbtn:hover {
  background-color: #333;
}
/* section 3 end */
/* main end */
/* ------------------------------------------ */
/* footer start */
footer {
  height: 510px;
  /* width: 1440ox; */
  width: 100vw;
  background-color: #18181b;
  padding: 80px 56px 40px 56px;
}
.information {
  height: 230px;
  width: 1328px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.leftinfo {
  height: 167px;
  width: 620px;
}
.h2text {
  font-size: 32px;
  font-weight: 400;
  line-height: 38.4px;
  color: #fcfcfc;
  height: 76px;
  width: 545px;
  margin-bottom: 32px;
}
.address {
  height: 59px;
  width: 620px;
  display: flex;
  gap: 24px;
  /* justify-content: space-between; */
}
.enquery h6 {
  font-size: 14px;
  font-weight: 500;
  line-height: 21.7px;
  color: rgba(255, 255, 255, 0.6);
}
.enquery p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24.8px;
  color: rgba(252, 252, 252, 1);
}
.rightinfo {
  height: 230px;
  width: 326px;

  display: flex;
  /* justify-content: space-between; */
  gap: 24px;
}
.navigation p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24.8px;
  color: rgba(255, 255, 255, 0.6);
}
#navpara {
  margin-bottom: 15px;
}
#navlistname {
  height: 107px;
  width: 232px;
  display: flex;
  gap: 24px;
}
.divitem {
  height: 107px;
  width: 104px;
}
.divitem p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24.8px;
  padding-bottom: 16px;
  color: rgba(252, 252, 252, 1);
}
.followUs {
  width: 70px;
  height: 230px;
  gap: 16px;
}
.followUs p {
  font-size: 14px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6);
  padding-bottom: 16px;
}
ul li {
  list-style: none;
  font-size: 16px;
  font-weight: 400;
  color: rgba(252, 252, 252, 1);
  padding-bottom: 16px;
}
.lastpart {
  height: 80px;
  width: 1328px;
  margin: 0 auto;
  margin-top: 80px;
  /* border: 2px solid red; */
  border-top: 1px solid rgba(112, 112, 123, 1);
}
.coyright {
  height: 64px;
  width: 1328px;
  margin: 0 auto;
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logodesgin {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-weight: 900;
  color: rgba(252, 252, 252, 1);
}
.logodesgin h1 {
  font-size: 24px;
}
.coyright p {
  font-size: 14px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.6);
}
.coyright h5 {
  font-size: 14px;
  font-weight: 500;
  color: rgba(252, 252, 252, 1);
}
.backtotop {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  gap: 8px;
}
.backtotop i {
  color: rgba(252, 252, 252, 1);
  cursor: pointer;
}
/* footer end */
